# TDF_AttributeArray1.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_TDF_Attribute
#define | Array1Item_hxx <TDF_Attribute.hxx>
#define | TCollection_Array1 TDF_AttributeArray1
#define | TCollection_Array1_hxx <TDF_AttributeArray1.hxx>

## Define Documentation

#define Array1Item Handle_TDF_Attribute

#define Array1Item_hxx <TDF_Attribute.hxx>

#define TCollection_Array1 TDF_AttributeArray1

#define TCollection_Array1_hxx <TDF_AttributeArray1.hxx>